## pylint-django 0.6

=== debian/changelog ===
pylint-django (0.6-2) unstable; urgency=medium

  * Team upload.
  * Add pylint, pylint3, python-pylint-plugin-utils,
    python3-pylint-plugin-utils to Build-Depends for the test
    suite that is now auto-executed with Python 3.5.
    Closes: #800675

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 10 Oct 2015 23:18:34 +0200

pylint-django (0.6-1) unstable; urgency=medium

  * Initial release (Closes: #768567)

 -- Joseph Herlant <herlantj@gmail.com>  Sat, 14 Mar 2015 21:47:00 -0700
