=== debian/control ===
Source: pylint-django
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Joseph Herlant <herlantj@gmail.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools (>= 0.6b3),
               python3-all,
               python3-setuptools,
               pylint,
               pylint3,
               python-pylint-plugin-utils,
               python3-pylint-plugin-utils,
Standards-Version: 3.9.6
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Homepage: https://github.com/landscapeio/pylint-plugin-utils
Vcs-Git: git://anonscm.debian.org/python-modules/packages/pylint-django.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pylint-django.git

Package: python-pylint-django
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, pylint, python-pylint-plugin-utils (>= 0.2.2-1)
Description: Pylint plugin for analysing code using Django (Python 2)
 Features
   * Prevents warnings about Django-generated attributes such as
     Model.objects or Views.request.
   * Prevents warnings when using ForeignKey attributes
     ("Instance of ForeignKey has no member").
   * Fixes pylint's knowledge of the types of Model and Form field attributes
   * Validates Model.__unicode__ methods.
   * Meta informational classes on forms and models do not generate errors.
 It is also used by the Prospector tool.
 .
 This is the Python 2 version of the package

Package: python3-pylint-django
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, pylint, python3-pylint-plugin-utils (>= 0.2.2-1)
Description: Pylint plugin for analysing code using Django (Python 3)
 Features
   * Prevents warnings about Django-generated attributes such as
     Model.objects or Views.request.
   * Prevents warnings when using ForeignKey attributes
     ("Instance of ForeignKey has no member").
   * Fixes pylint's knowledge of the types of Model and Form field attributes
   * Validates Model.__unicode__ methods.
   * Meta informational classes on forms and models do not generate errors.
 It is also used by the Prospector tool.
 .
 This is the Python 3 version of the package
