=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pylint-django

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_install:
	dh_install --fail-missing
