## pylint-django 0.7.1

=== debian/changelog ===
pylint-django (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream tarball (Closes: #807306, #810329).
  * deb/control:
    + added Django to build deps (needed for tests).
    + corrected Homepage (Closes: #795000).
  * deb/rules:
    + add dh_auto_test override with custom tests options.
  * Added deb/source/options (extend-diff-ignore on egg-info).

 -- Daniel Stender <debian@danielstender.com>  Fri, 29 Jan 2016 13:35:12 +0100
