=== debian/control ===
--- 
+++ 
@@ -13,10 +13,12 @@
                pylint3,
                python-pylint-plugin-utils,
                python3-pylint-plugin-utils,
+               python-django,
+               python3-django
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
-Homepage: https://github.com/landscapeio/pylint-plugin-utils
+Homepage: https://github.com/landscapeio/pylint-django
 Vcs-Git: git://anonscm.debian.org/python-modules/packages/pylint-django.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pylint-django.git
