=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,7 @@
 
 override_dh_install:
 	dh_install --fail-missing
+
+override_dh_auto_test:
+	# https://github.com/landscapeio/pylint-django/issues/62
+	# PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="PYTHONDONTWRITEBYTECODE=1 PYTHONPATH=. {interpreter} test/test_func.py" dh_auto_test
