## pylint-django 0.7.2

=== debian/changelog ===
pylint-django (0.7.2-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fixed VCS URL (https).

  [ Daniel Stender ]
  * New upstream release.
  * deb/control: bumped standards to 3.9.8 (no changes needed).
  * deb/copyright: expanded copyright span, corrected.
  * deb/rules: enabled tests, updated info.

 -- Daniel Stender <stender@debian.org>  Fri, 24 Jun 2016 21:18:54 +0200
