=== debian/control ===
--- 
+++ 
@@ -15,11 +15,11 @@
                python3-pylint-plugin-utils,
                python-django,
                python3-django
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
 Homepage: https://github.com/landscapeio/pylint-django
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/pylint-django.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pylint-django.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pylint-django.git
 
 Package: python-pylint-django
