=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pylint-django

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_install:
	dh_install --fail-missing

override_dh_auto_test:
	# tests should run now but Pypi tarball doesn't ship them completely
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="PYTHONDONTWRITEBYTECODE=1 PYTHONPATH=. {interpreter} test/test_func.py" dh_auto_test
