## pylint-django 0.9.4

=== debian/changelog ===
pylint-django (0.9.4-1) unstable; urgency=low

  [ Joseph Herlant ]
  * d/tests: add run of py3 unit tests with autopkgtest for now
  * d/control: update the build-dep to pylint 1.8.2
  * Dropping python2 package as not supported anymore by upstream
  * d/copyright: update source link
  * d/compat: bump compat to 11
  * d/control: debhelper 11 to match compat
  * Add autopkgtest of django sample project/app
  * d/t/control: remove unnecessary build-needed restrictions
  * Cleanup django-sample autopkgtest
  * Import pylint-django_0.9.4.orig.tar.gz
  * Re-enable unit tests and cleanup autopkgtests

  [ Raphaël Hertzog ]
  * Update autopkgtest to test installed module and not the one in the source
    tree.

 -- Joseph Herlant <herlantj@gmail.com>  Wed, 28 Mar 2018 11:48:03 -0700

pylint-django (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Bump dependency on pylint and pylint3 to 1.8.2.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 22 Feb 2018 21:47:52 +0100

pylint-django (0.9.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Joseph Herlant ]
  * d/watch: Use pypi.debian.net
  * d/control: bump standards to 4.1.3
  * Import pylint-django_0.9.0.orig.tar.gz
  * d/control: update homepage as upstream moved
  * d/control: 0.9.0 requires pylint >= 1.8
  * d/rules: disable the tests until #891146 is fixed

 -- Joseph Herlant <herlantj@gmail.com>  Thu, 22 Feb 2018 11:05:59 -0800

pylint-django (0.7.2-2) unstable; urgency=low

  * incorrect dependencies fix.
    Thanks to Adrian Bunk <bunk@debian.org> (Closes: #867413)
  * Bump Standards-Version to 4.0.0
  * Bump compat to 10

 -- Joseph Herlant <herlantj@gmail.com>  Sat, 12 Aug 2017 16:53:29 -0700
