## pylint-django 2.0.1

=== debian/changelog ===
pylint-django (2.0.1-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout.

  [ Mattia Rizzolo ]
  * New upstream version 2.0.1.
    + Fix compatibility with new pylint/astroid.  Closes: #909664
  * Bump Standards-Version to 4.2.1.
    + Set Rules-Requires-Root:no.
  * Use the new debhelper-compat(=11) notation and drop d/compat.
  * Update versioned dependencies on pylint3 and python3-pylint-plugin-utils.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 26 Sep 2018 15:45:34 +0200

pylint-django (0.11-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Joseph Herlant ]
  * d/control: bump standards to 4.1.4
  * d/control: remove unnecessary X-Python3-Version field
  * Import pylint-django_0.11.orig.tar.gz

 -- Joseph Herlant <herlantj@gmail.com>  Tue, 08 May 2018 22:56:03 -0700
