=== debian/control ===
--- 
+++ 
@@ -3,27 +3,27 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Joseph Herlant <herlantj@gmail.com>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 11),
                dh-python,
-               pylint3 (>= 1.8.2),
+               pylint3 (>= 2.0),
                python3-all,
                python3-django,
                python3-django-tables2,
                python3-djangorestframework,
                python3-psycopg2,
-               python3-pylint-plugin-utils,
+               python3-pylint-plugin-utils (>= 0.4),
                python3-pytest,
                python3-setuptools
-Standards-Version: 4.1.3
-X-Python3-Version: >= 3.3
+Standards-Version: 4.2.1
+Rules-Requires-Root: no
 Homepage: https://github.com/PyCQA/pylint-django
 Vcs-Git: https://salsa.debian.org/python-team/modules/pylint-django.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pylint-django
 
 Package: python3-pylint-django
 Architecture: all
-Depends: pylint3 (>= 1.8.2),
-         python3-pylint-plugin-utils (>= 0.2.2-1),
+Depends: pylint3 (>= 2.0),
+         python3-pylint-plugin-utils (>= 0.4),
          ${misc:Depends},
          ${python3:Depends}
 Description: Pylint plugin for analysing code using Django (Python 3)
