## pylint-django 2.0.5

=== debian/changelog ===
pylint-django (2.0.5-1) unstable; urgency=medium

  * New upstream version 2.0.5 (Closes: #917717).
  * Add the new factory-boy dependency.
  * d/control: bump standards to 4.3.0. No further change needed.
  * Adding a d/upstream/metadata file to be DEP-12 compliant.
  * Add -v to the test command as recommended by upstream.
  * Update my email to my new debian one

 -- Joseph Herlant <aerostitch@debian.org>  Wed, 02 Jan 2019 12:54:41 -0800
