=== debian/control ===
--- 
+++ 
@@ -2,19 +2,21 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Joseph Herlant <herlantj@gmail.com>
+Uploaders: Joseph Herlant <aerostitch@debian.org>
 Build-Depends: debhelper-compat (= 11),
                dh-python,
                pylint3 (>= 2.0),
                python3-all,
+               python3-astroid,
                python3-django,
                python3-django-tables2,
                python3-djangorestframework,
+               python3-factory-boy,
                python3-psycopg2,
                python3-pylint-plugin-utils (>= 0.4),
                python3-pytest,
                python3-setuptools
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Homepage: https://github.com/PyCQA/pylint-django
 Vcs-Git: https://salsa.debian.org/python-team/modules/pylint-django.git
