=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pylint-django

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install --fail-missing

override_dh_auto_test:
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="PYTHONDONTWRITEBYTECODE=1 PYTHONPATH=. {interpreter} pylint_django/tests/test_func.py -v" dh_auto_test
