=== debian/tests/control ===
Tests: unit-tests-p3
Depends: @, @builddeps@

Tests: django-sample
Depends: @, python3-django
Restrictions: allow-stderr
