## pylint-django 2.0.13

=== debian/changelog ===
pylint-django (2.0.13-5) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Security-Contact.
  * Update standards version to 4.6.2, no changes needed.

  [ Mathias Gibbens ]
  * Add patch backporting changes for pylint 3.x (Closes: #1108779)

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 09 Jul 2025 08:39:59 +0000

pylint-django (2.0.13-4) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see #978593)

 -- Evandro Popadiuk Royka <evandroroyka@gmail.com>  Thu, 14 Dec 2023 17:29:15 -0300

pylint-django (2.0.13-3) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix FTBFS with new pylint (Closes: #1021889)
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Drop d/NEWS: that entry is from 4 years ago, we have had 2 releases since
  * d/watch: Bump version to 4

 -- Nilesh Patra <nilesh@debian.org>  Mon, 17 Oct 2022 00:03:48 +0530

pylint-django (2.0.13-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 21:27:57 -0400

pylint-django (2.0.13-1) unstable; urgency=medium

  * New upstream version 2.0.13
  * Fix forgotten reference to pylint3 in the autopkgtests
  * Refactor branches to match dep14
  * d/rules and d/tests/control: disable run of unit tests until
    pylint (2.5) is shipped with the needed classes again

 -- Joseph Herlant <aerostitch@debian.org>  Wed, 11 Dec 2019 18:59:25 -0800

pylint-django (2.0.11-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Joseph Herlant ]
  * New upstream version 2.0.11
  * pylint3 has been renamed to pylint. Updating dependencies
  * d/control: bump debhelper-compat to 12
  * d/rules: Remove deprecated --fail-missing from dh_install

 -- Joseph Herlant <aerostitch@debian.org>  Sun, 20 Oct 2019 10:28:40 -0700
