=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: pylint-django
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Joseph Herlant <aerostitch@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               pylint3 (>= 2.0),
+               pylint (>= 2.0),
                python3-all,
                python3-astroid,
                python3-django,
@@ -16,15 +15,15 @@
                python3-pylint-plugin-utils (>= 0.4),
                python3-pytest,
                python3-setuptools
-Standards-Version: 4.3.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/PyCQA/pylint-django
-Vcs-Git: https://salsa.debian.org/python-team/modules/pylint-django.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pylint-django
+Vcs-Git: https://salsa.debian.org/python-team/packages/pylint-django.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pylint-django
 
 Package: python3-pylint-django
 Architecture: all
-Depends: pylint3 (>= 2.0),
+Depends: pylint (>= 2.0),
          python3-pylint-plugin-utils (>= 0.4),
          ${misc:Depends},
          ${python3:Depends}
