## pylint-django 2.6.1

=== debian/changelog ===
pylint-django (2.6.1-1) unstable; urgency=medium

  [ Pablo Lucas ]
  * QA upload.
  * New upstream version 2.6.1.
  * Bump Standards-Version to 4.7.2.
  * Run wrap-and-sort.
  * d/t/django-sample: Export DJANGO_SETTINGS_MODULE, needed on new versions
    of django.
  * d/{control,copyright,upstream/metadata}: Update repository owner from
    PyCQA to pylint-dev.
  * d/copyright:
    - FSF physical address removed.
    - Add myself as a copyright holder for debian/*.
  * d/rules:
    - Tests permanently removed cause upstream removed them (closes: #946619).
    - Add execute_after_dh_auto_install to exclude installation of "LICENSE"
    file.
  * d/control:
    - Update dependencies versions.
    - Add <nocheck> on B-D just used on tests.
  * d/patches
    - fix-pylint.patch: Drop patch, it's in the current upstream release.

  [ Debian Janitor ]
  * Set upstream metadata fields: Security-Contact.
  * Update standards version to 4.6.2, no changes needed.

 -- Pablo <pablolucas890@gmail.com>  Fri, 08 Aug 2025 12:53:16 -0300
