=== debian/control ===
Source: pylint-django
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               pylint (>= 3.0),
               python3-all,
               python3-astroid,
               python3-django,
               python3-django-tables2 <!nocheck>,
               python3-django-tastypie <!nocheck>,
               python3-djangorestframework <!nocheck>,
               python3-factory-boy <!nocheck>,
               python3-poetry,
               python3-poetry-core,
               python3-psycopg2 <!nocheck>,
               python3-pylint-plugin-utils (>= 0.8),
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-six <!nocheck>,
               python3-wheel
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/pylint-dev/pylint-django
Vcs-Git: https://salsa.debian.org/python-team/packages/pylint-django.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pylint-django

Package: python3-pylint-django
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Pylint plugin for analysing code using Django (Python 3)
 Features
   * Prevents warnings about Django-generated attributes such as
     Model.objects or Views.request.
   * Prevents warnings when using ForeignKey attributes
     ("Instance of ForeignKey has no member").
   * Fixes pylint's knowledge of the types of Model and Form field attributes
   * Validates Model.__unicode__ methods.
   * Meta informational classes on forms and models do not generate errors.
 It is also used by the Prospector tool.
 .
 This is the Python 3 version of the package
