=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pylint-django

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	:

execute_after_dh_auto_install:
	$(RM) debian/python3-pylint-django/usr/lib/*/dist-packages/pylint_django/LICENSE
