=== debian/tests/control ===
Tests: django-sample
Depends: python3-django, @
Restrictions: allow-stderr
